/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1
*/
.george_is_the_best {
    font-size: 12px;
}

body, ul, .tooltip-inner {
    font-family: "Helvetica", "Arial", sans-serif !important;
}

.woocommerce .single-product .product .summary {
	width: 75% !important;
}

.woocommerce-page div.product div.summary {
	float:none;
}